/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workregularapply.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 转正申请评分表Entity
 * @author chenyuping
 * @version 2018-07-30
 */
public class WorkRegularScore extends DataEntity<WorkRegularScore> {
	
	private static final long serialVersionUID = 1L;
	private String regularApplyId;		// 转正申请主键
	private String score;		// 评分
	private String regularContentId;		// 评分表主键
	private String officeId;		// 所属部门
	private String companyId;		// 所属公司
	private String content;

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public WorkRegularScore() {
		super();
	}

	public WorkRegularScore(String id){
		super(id);
	}

	@ExcelField(title="转正申请主键", align=2, sort=7)
	public String getRegularApplyId() {
		return regularApplyId;
	}

	public void setRegularApplyId(String regularApplyId) {
		this.regularApplyId = regularApplyId;
	}
	
	@ExcelField(title="评分", align=2, sort=8)
	public String getScore() {
		return score;
	}

	public void setScore(String score) {
		this.score = score;
	}
	
	@ExcelField(title="评分表主键", align=2, sort=9)
	public String getRegularContentId() {
		return regularContentId;
	}

	public void setRegularContentId(String regularContentId) {
		this.regularContentId = regularContentId;
	}
	
	@ExcelField(title="所属部门", align=2, sort=10)
	public String getOfficeId() {
		return officeId;
	}

	public void setOfficeId(String officeId) {
		this.officeId = officeId;
	}
	
	@ExcelField(title="所属公司", align=2, sort=11)
	public String getCompanyId() {
		return companyId;
	}

	public void setCompanyId(String companyId) {
		this.companyId = companyId;
	}
	
}